Disambiguation evidence for Definitions of Managed Objects for the Ethernet-like Interface Types via surface form

"Definitions of Managed Objects for the Ethernet-like Interface Types"

Triples (3)

Triples where some other subject referred to this entity as "Definitions of Managed Objects for the Ethernet-like Interface Types".

RFC 1655 → title →
"Definitions of Managed Objects for the Ethernet-like Interface Types"
ⓘ
RFC 1659 → title →
"Definitions of Managed Objects for the Ethernet-like Interface Types"
ⓘ
RFC 1398 → title →
"Definitions of Managed Objects for the Ethernet-like Interface Types"
ⓘ